Bug 1267475 - [DOCS] [3.1] [Feature] Document S2I Hardening
[DOCS] [3.1] [Feature] Document S2I Hardening
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: brice
Vikram Goyal
Vikram Goyal
Depends On:
  Show dependency treegraph
Reported: 2015-09-30 03:11 EDT by Vikram Goyal
Modified: 2017-03-08 13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-10-07 01:39:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vikram Goyal 2015-09-30 03:11:55 EDT
Document the enhancements to secure source-to-image builds that are running on OpenShift Kubernetes Node cluster in the following guide:

* Using Images: https://access.redhat.com/documentation/en/openshift-enterprise/version-3.0/openshift-enterprise-30-using-images/using-images

Note You need to log in before you can comment on or make changes to this bug.